[law]
id = 20003395
name = "Gleichbehandlungsgesetz (GlBG)"

[[law.classifiers]]
name = "Teil"
is_root = true
match_function = "contains"

[[law.classifiers]]
name = "Abschnitt"
is_root = false
match_function = "contains"

[parser]
remove_strings = [
	"<n>", "</n>"
]

[[parser.replace_rules]]
find = "<gdash />" # Should be at the same level as the other "Theil"e
replace_with = "-"

[[parser.replace_rules]]
find = """<ueberschrift typ="g2" ct="text" halign="c">Grundsätze für die Regelung der Gleichbehandlung ohne Unterschied der ethnischen Zugehörigkeit in sonstigen Bereichen</ueberschrift><absatz typ="abs" ct="text" halign="j">Für die Regelung der Gleichbehandlung ohne Unterschied der ethnischen Zugehörigkeit in sonstigen Bereichen, soweit dies in die Grundsatzgesetzgebungskompetenz des Bundes fällt, werden die folgenden Grundsätze aufgestellt:</absatz>"""
replace_with = """<ueberschrift typ="g2" ct="text" halign="c">Grundsätze für die Regelung der Gleichbehandlung ohne Unterschied der ethnischen Zugehörigkeit in sonstigen Bereichen | Für die Regelung der Gleichbehandlung ohne Unterschied der ethnischen Zugehörigkeit in sonstigen Bereichen, soweit dies in die Grundsatzgesetzgebungskompetenz des Bundes fällt, werden die folgenden Grundsätze aufgestellt:</ueberschrift>"""

[[parser.replace_rules]]
find = """<ueberschrift typ="g2" ct="text" halign="c">Grundsätze für die Regelung der Gleichbehandlung im Arbeitsleben in der Land- und Forstwirtschaft</ueberschrift><absatz typ="abs" ct="text" halign="j">Für die Regelung der Gleichbehandlung im Arbeitsleben in der Land- und Forstwirtschaft werden gemäß Art. 12 Abs. 1 Z 6 des Bundesverfassungsgesetzes die folgenden Grundsätze aufgestellt:</absatz><abstand ct="text" halign="l" /><ueberschrift typ="para" ct="text" halign="c">Geltungsbereich</ueberschrift>"""
replace_with = """<ueberschrift typ="g2" ct="text" halign="c">Grundsätze für die Regelung der Gleichbehandlung im Arbeitsleben in der Land- und Forstwirtschaft | Für die Regelung der Gleichbehandlung im Arbeitsleben in der Land- und Forstwirtschaft werden gemäß Art. 12 Abs. 1 Z 6 des Bundesverfassungsgesetzes die folgenden Grundsätze aufgestellt:</ueberschrift>"""
